XmTextSetEditable(library call)

NAME
XmTextSetEditable — A Text function that sets the edit permission

SYNOPSIS

#include <Xm/Text.h>
void XmTextSetEditable(
Widget widget,
Boolean editable);

DESCRIPTION

XmTextSetEditable sets the edit permission state of the Text widget. When set to True, the text string can be edited.

widget
    Specifies the Text widget ID

editable
    Specifies a Boolean value that when True allows text string edits

For a complete definition of Text and its associated resources, see XmText(3).

RELATED

XmText(3).